hadoop-hive-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Jeff Hammerbacher <ham...@cloudera.com>
Subject ODBC 3.0
Date Wed, 14 Oct 2009 20:31:35 GMT
Hey,

I started working with the ODBC patch today (
https://issues.apache.org/jira/browse/HIVE-187) and noticed that the ODBC
driver off of which the work is based (unixODBC) is 2.x, not 3.0. One of the
database GUIs we're working with here requires ODBC 3.0. What was the reason
for using unixODBC, and how much work would moving to a new ODBC driver
require? I'm pretty out of my depth in this domain, so any help is
appreciated.

Regards,
Jeff

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message